body { min-width: 1000px; background-color: #f7f7f7;}
.zq-wrap { background: url(http://i3.17173.itc.cn/2015/tera/2015/top/topbg202.jpg) no-repeat center top;}
.pn-hd, .hd, .row, .comm-plist, .comm-plist1, .nav-list, .fs-list-txt1 { *zoom: 1;}
.pn-hd:before, .hd:before, .row:before, .comm-plist:before, .comm-plist1:before, .nav-list:before, .fs-list-txt1:before { content: ' '; display: table;}
.pn-hd:after, .hd:after, .row:after, .comm-plist:after, .comm-plist1:after, .nav-list:after, .fs-list-txt1:after { content: ' '; display: table; clear: both;}
.pn-hd .tit, .hd .tit { float: left; font-weight: bold;}
.pn-hd .tab, .hd .tab { float: left;}
.pn-hd .more, .hd .more { float: right; padding-right: 10px; text-align: right;}
.comm-list, .rank, .comm-list1, .fs-list-zt,.panel21-list-pic { *zoom: 1;}
.comm-list .list-item, .rank .list-item, .comm-list1 .list-item, .fs-list-zt .list-item,.panel21-list-pic .list-item { *overflow: hidden; *float: left; *width: 100%;}
.comm-plist .art-item-pt .avatar, .comm-plist1 .art-item-pt .avatar { padding: 1px;}
.comm-plist .art-item-pt:hover .avatar, .comm-plist1 .art-item-pt:hover .avatar { padding: 0; border: 1px solid black;}
.panel16-rank .list-item { padding: .25em 0; font-size: 116.7%;}
.panel16-rank .rank-c1 .num { margin-top: .3em;}
.panel21-rank .list-item { padding: 6px 0;}
.panel21-rank .rank-c1 .num { margin-top: .26em;}
.zq-wrap { font-family: 'SimSun'; font-size: 12px; line-height: 1.84; color: #333333;}
.zq-w-container { width: 1000px; margin-left: auto; margin-right: auto;}
img { vertical-align: middle;}
a:hover { text-decoration: underline; _direction: ltr;}
.c-tx, a.c-tx:hover { color: #333333;}
.c-tx1, a.c-tx1:hover { color: white;}
.c-tx2, a.c-tx2:hover { color: #ff2c00;}
.c-tx3, a.c-tx3:hover { color: #999999;}
.c-tx4, a.c-tx4:hover { color: red;}
.c-tx5, a.c-tx5:hover { color: #666;}
.arrow-down { display: inline-block; overflow: hidden; width: 0; height: 0; border-top-width: 5px; border-top-style: solid; border-right: 5px dashed transparent; border-bottom: 5px dashed transparent; border-left: 5px dashed transparent;}
.mask { overflow: hidden; position: absolute; z-index: -1; top: 0; left: 0; width: 100%; height: 100%; *height: 200px; background: #000; filter: alpha(opacity=50); opacity: .5;}
:root .mask { filter: none \0;}
.ico { display: inline-block; overflow: hidden; vertical-align: middle; background: url(http://ue2.17173cdn.com/a/lib/zhuanqu/v2/img/icon.png) no-repeat;}
.ico-hot, .ico-new { position: relative; top: -8px; *top: 0; width: 14px; height: 16px; margin-left: 2px; *margin-bottom: 12px;}
.ico-hot { background-position: 0 0;}
.ico-new { background-position: -15px 0;}
.ico-play { display: inline-block; width: 45px; height: 45px; background: url(http://ue2.17173cdn.com/a/lib/zhuanqu/v2/img/ico-play.png) no-repeat; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://ue2.17173cdn.com/a/lib/zhuanqu/v2/img/ico-play.png', enabled=true, sizingMethod=scale);}
.hd .tit, .hd .tab { font-size: 116.7%;}
.pn-bd, .bd { *zoom: 1;}
.row { padding-left: 7.5px; padding-right: 7.5px;}
.row .row { padding-left: 0; padding-right: 0;}
.col { float: left;}
.col-in { margin-left: 7.5px; margin-right: 7.5px;}
.col-100 { float: none;}
.col-20 { width: 19.98%;}
.col-30 { width: 29.98%;}
.col-40 { width: 39.98%;}
.col-33 { width: 33.33%;}
.col-50 { width: 49.98%;}
.col-60 { width: 59.98%;}
.col-66 { width: 66.66%;}
.col-70 { width: 69.98%;}
.col-80 { width: 79.98%;}
.tab .arrow-down { display: none;}
.tab .sep { overflow: hidden; position: absolute; left: -1px; top: 50%; width: 0;}
.tab .current { z-index: 10;}
.tab .current .arrow-down { display: block; position: absolute; left: 50%; bottom: -9px; margin-left: -5px;}
.tab .tab-item:first-child .sep, .tab .first .sep, .tab .current .sep { border-left-width: 0;}
.tab-item { float: left;}
.tab-con { display: block; text-align: center;}
.tab-con:hover { text-decoration: none;}
.art-item { overflow: hidden;}
.art-item .avatar { display: block;}
.art-item .avatar img { display: block; width: 100%;}
.art-item .mask { cursor: pointer;}
.art-item .cover { overflow: hidden; position: absolute; z-index: 2; cursor: pointer;}
.art-item-pt { display: block;}
.art-item-pt .txt, .art-item-pt .tit { display: block; cursor: pointer;}
.art-item-pt:hover { text-decoration: none;}
.art-item-pt:hover .tit { text-decoration: underline;}
.comm-list .art-item-c1, .rank .art-item-c1 { float: right; margin-left: 10px;}
.comm-list .art-item-c2, .rank .art-item-c2 { overflow: hidden; *zoom: 1;}
.comm-list .tit, .rank .tit { width: 99.5%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.comm-list1 .art-item-c1 { float: left; margin-right: 10px;}
.comm-list1 .art-item-c2 { overflow: hidden; *zoom: 1;}
.comm-list1 .tit { width: 99.5%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.comm-plist .art-item { margin-left: auto; margin-right: auto;}
.comm-plist1 .art-item { margin-left: auto; margin-right: auto;}
.comm-plist1 .tit { width: 99.5%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; margin-left: auto; margin-right: auto; text-align: center;}
.comm-vlist .art-item { margin-left: auto; margin-right: auto;}
.comm-vlist .avatar { overflow: hidden; position: relative; *zoom: 1;}
.comm-vlist .cover { top: 50%; left: 50%; margin: -22px 0 0 -22px;}
.comm-vlist .mask { z-index: 5;}
.comm-vlist .art-item-pt:hover .mask { display: none; *display: block; *filter: alpha(opacity=0);}
.rank-c1 { float: left; margin-right: 10px;}
.rank-c1 .num { display: inline-block; overflow: hidden; width: 1.3em; height: 1.3em; line-height: 1.3em; color: white; text-align: center; background-color: #999999;}
.rank-c1 .num-top { background-color: #c61c02;}
.rank-c2 { overflow: hidden; *zoom: 1;}
.tab-panel { position: absolute; bottom: 0;}
.tab-panel .tab-item { position: relative;}
.tab-panel .tab-con { color: white; background-color: #3d2356;}
.tab-panel .sep { height: 13.2px; margin-top: -6.6px; border-left: 1px solid #4e3169;}
.tab-panel .current .tab-con { color: #333333; background-color: white;}
.comm-pn .pn-hd { position: relative; line-height: 46.8px; color: white; background-color: #4e3169;}
.comm-pn .pn-hd .tit { padding-left: 10px;}
.comm-pn .tab-panel { left: 17em; line-height: 38.4px;}
.comm-pn .tab-panel .tab-con { padding: 0 1.2em; font-size: 116.7%;}
.pn-s1 .pn-hd { width: 100%; padding-right: 15px; margin-right: -15px;}
.pn-s1 .pn-hd .tit { font-size: 133.3%;}
.pn-s1 .pn-hd .more { margin-right: -15px; _margin-right: -5px;}
.pn-s2 .pn-hd { border-left: 1px solid #967ead;}
.pn-s2 .pn-hd .tit { font-size: 116.7%;}
.pn-s2 .tab-panel { left: auto; right: 7.5px; line-height: 30px;}
.pn-s2 .tab-panel .tab-con { padding: 0 .7em; font-size: 100%;}
.pn-s3 .pn-hd { margin: 0 7.5px;}
.pn-s3 .pn-hd .tit { font-size: 133.3%;}
.comm-mod .hd { line-height: 32.04px; border-bottom: 1px solid #c6c6c6;}
.comm-mod .hd .tit { position: relative; margin-bottom: -1px; padding: 0 5px; font-size: 116.7%; font-weight: bold; border-bottom: 1px solid #c61c02;}
.logo-box { position: absolute; left: 40px; top: 135px;}
.logo-box .logo { display: block; text-align: center;}
.logo-box .logo:hover { text-decoration: none;}
.logo-box .game-name { display: block; font: normal 183.3%/1.5 "MicroSoft YaHei", "SimHei"; color: #c795f5;}
.logo-box .game-url { display: block; font: normal 133.3%/1.5 "MicroSoft YaHei", "SimHei"; color: #c795f5;}
.header { margin-bottom: 15px;}
.header-in { position: relative; z-index: 410; height: 385px;}
.header-c1 { position: absolute; bottom: 0; left: 0; width: 100%;}
.nav-list .first .nav-con, .nav-item:first-child .nav-con { border-left: 0;}
.nav-list .current .nav-con { color: white; background-color: #b91519;}
.nav-item { float: left; position: relative;}
.nav-con { display: block; overflow: hidden; min-width: 4em; padding: 0 1.5em; font: normal 150%/40px "MicroSoft YaHei"; color: white; text-align: center; border-left: 1px solid #421d65; background-color: #4e3169;}
.nav-con:hover { color: white; text-decoration: none; background-color: #68418c;}
.nav-sub { overflow: hidden; *zoom: 1; height: 40px; padding: 0 220px 0 20px; background-color: #b91519;}
.nav-sub .con { float: left; margin-right: 20px; font: normal 116.7%/40px "Microsoft YaHei"; color: white;}
.header-quick-start { overflow: hidden; position: relative; z-index: 2; height: 73px; padding-top: 12px; padding-right: 220px;}
.header-quick-start .item { float: left; padding: 0 15px; line-height: 30px; color: #a6a6a6; white-space: nowrap;}
.header-quick-start .tit { font-weight: bold; color: #ff9c28;}
.header-quick-start .con { color: #a6a6a6;}
.header-quick-start .bg { position: absolute; z-index: -1; top: 0; left: 0; width: 100%; height: 85px; background-color: #151621; filter: alpha(opacity=76); opacity: 0.76;}
.header-c2 .search-box .active .txt-search, .header-c2 .search-con:hover .txt-search { color: white;}
.header-c2 { position: absolute; z-index: 10; bottom: 0; right: 0; width: 220px; height: 125px; background-color: #1d1822;}
.header-c2 .link-box { overflow: hidden; *zoom: 1; margin-bottom: 15px; border-bottom: 1px solid #990004; background-color: #b91519;}
.header-c2 .link-box .con { float: left; width: 49.9%; margin-left: -1px; font: normal 150%/40px "MicroSoft YaHei"; color: white; text-align: center; border-left: 1px solid #990004;}
.header-c2 .link-box .con:hover { color: white; text-decoration: none; background-color: #e32d32;}
.header-c2 .link-box1 { margin: 0 20px 8px; color: #999999;}
.header-c2 .link-box1 .con { color: #999999;}
.header-c2 .search-box { margin: 0 20px;}
.header-c2 .search-con { position: relative; overflow: hidden; height: 24px; padding: 0 28px 0 8px; background-color: #151119; border-radius: 2px;}
.header-c2 .txt-search {
*position: relative; *top: -1px; width: 100%; height: 24px; line-height: 24px; margin: 0; padding: 0; color: #999999; border: 0; background: none;}
.header-c2 .txt-search:focus { color: white;}
.header-c2 .btn-search { overflow: hidden; position: absolute; top: 0; right: 0; width: 26px; height: 24px; text-align: center;}
.header-c2 .btn-search .btn { position: absolute; right: 0; top:0; width: 24px; height: 24px; text-indent: 99em; *text-indent: 0; *line-height: 99; background: url(http://ue1.17173cdn.com/a/tera/index/2014/img/ico-search.png) no-repeat center center; border:0; cursor: pointer;}
.header-c2 .shadow { position: absolute; left: -6px; top: 0; width: 6px; height: 125px; background-image: -moz-linear-gradient(left, transparent, rgba(0, 0, 0, 0.1) 45%, rgba(0, 0, 0, 0.4)); background-image: -webkit-linear-gradient(left, transparent, rgba(0, 0, 0, 0.2) 60%, rgba(0, 0, 0, 0.6)); background-image: linear-gradient(left, transparent, rgba(0, 0, 0, 0.1) 45%, black); filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1, startColorStr='#00000000', endColorStr='#55000000');}

.firstscreen { padding-bottom: 15px;}
.firstscreen .col-20 .col-in { background-color: #f4f4f4;}
.fs-mod-topnews { padding-bottom: 5px; text-align: center;}
.fs-mod-topnews .tit a { display: block; width: 100%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; font-size: 133.3%; font-weight: bold;}
.fs-mod-topnews .links { padding-bottom: 8px;}
.mod-focus { overflow: hidden; position: relative; height: 225px; margin-bottom: 15px; background-color: #000;}
.mod-focus a { display: block;}
.mod-focus a:hover { text-decoration: none;}
.focus-con { position: relative;}
.focus-item { position: absolute; width: 100%;}
.focus-item .txt { position: absolute; z-index: 4; left: 0; bottom: 0; width: 100%; height: 60px;}
.focus-item .txt a:hover .tit { text-decoration: underline;}
.focus-item .tit { display: block; width: 50%; margin: 6px 0 0 10px; font: normal 16px/1.5 'MicroSoft YaHei'; cursor: pointer;}
.focus-nav { position: absolute; z-index: 5; right: 7px; bottom: 7px;}
.focus-nav a { float: left; width: 45px; height: 45px; margin-right: 1px; font: normal 24px/45px 'MicroSoft YaHei'; text-align: center; color: #4a4948; background-color: #191919;}
.focus-nav a:hover { text-decoration: none;}
.focus-nav .current { color: #c61c02; background-color: #fcd881;}
.fs-mod-gnews .hd, .fs-mod-news .hd { height: 36px; margin-bottom: 10px; line-height: 36px;}
.fs-comm-mod { margin: 0 7.5px; padding-bottom: 15px;}
.fs-comm-mod .hd { height: 30px; margin-bottom: 10px; padding-left: 5px; line-height: 30px; border-bottom: 1px solid #c6c6c6;}
.fs-mod-gnews .hd { padding-left: 10px; background-color: #ddd;}
.fs-list-txt .list-item { line-height: 24px;}
.fs-list-txt .sep { margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dashed #c6c6c6;}
.fs-list-txt .tit { font-size: 116.7%;}
.fs-list-txt1 .list-item { float: left; width: 49%; line-height: 2.33;}
.fs-mod-news { overflow: hidden; position: relative; width: 100%;}
.fs-mod-news .hd { background-color: #ddd;}
.fs-mod-news .tab { width: 68%;}
.fs-mod-news .tab .tab-con { color: #333;}
.fs-mod-news .tab .sep { height: 9.6px; margin-top: -4.8px; border-left: 1px solid #999999;}
.fs-mod-news .tab .arrow-down { color: #c61c02;}
.fs-mod-news .tab .current .tab-con { color: #fff; background-color: #c61c02;}
.fs-mod-news .tab .current .sep{ border-left-width:0;}
.fs-mod-news .tab-item { position: relative; width: 33.3%;}
.fs-mod-news .bd { padding-bottom: 10px;}
.fs-mod-zt { margin-top: 0;}
.fs-mod-zt .hd { margin-bottom: 0;}
.fs-list-zt .list-item { padding-top: 5px;}
.fs-list-zt .art-item { max-width: 170px; margin: 0 auto;}
.fs-list-zt .avatar { position: relative; overflow: hidden; border: 1px solid #c6c6c6;}
.fs-list-zt .avatar:hover { text-decoration: none;}
.fs-list-zt .tit { position: absolute; top: 0; left: 20px; font: normal 20px/48px "MicroSoft YaHei"; cursor: pointer;}
.fs-topic-intro { border-bottom: 1px dotted #c6c6c6; padding: 0 7.5px 10px; margin-bottom: 10px;}
.fs-topic-intro .tit { width: 100%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; font-size: 116.7%; font-weight: bold; color: #c61c02;}
.fs-topic-intro .detail { overflow: hidden; height: 3.6em;}
.fs-mod-gl { margin-bottom: 15px;}
.fs-mod-gl .hd { margin-bottom: 5px;}
.fs-mod-remm { overflow: hidden; margin-top: 3px;}
.fs-mod-remm h3.tit { float: left; position: relative; width: 16px; height: 115px; margin: 9px 0 0 3px; _margin-right: -3px; padding: 15px 7px 0; font-size: 116.7%; font-weight: bold; color: #fff; background-color: #c61c02;}
.fs-mod-remm .arrow { overflow: hidden; position: absolute; right: -10px; top: 50%; width: 0; height: 0; margin-top: -2px; border-left: 5px solid #c61c02; border-right: 5px dashed transparent; border-bottom: 5px dashed transparent; border-top: 5px dashed transparent;}
.fs-list-pic { overflow: hidden; *zoom: 1;}
.fs-list-pic .list-item { float: left; width: 49.8%;}
.fs-list-pic .art-item { max-width: 162px; padding-top: 8px; padding-left: 10px;}
.fs-list-data { width: 100%; margin-top: -1px;}
.fs-list-data th, .fs-list-data td { border-top: 1px dashed #c6c6c6;}
.fs-list-data th { width: 120px;}
.fs-list-data .tit { position: relative; width: 120px; height: 40px; margin: 10px 0;}
.fs-list-data .tit img { display: block; width: 100%;}
.fs-list-data .tit .txt { position: absolute; right: 10px; top: 50%; margin-top: -.9em; color: #b9472f; font-weight: bold;}
.fs-list-data td { padding: 9px 0;}
.fs-list-data td a { float: left; margin-left: 10px; white-space: nowrap;}
.panel24 { padding-bottom: 15px;}
.panel24-list-pic { margin-top: 5px;}
.panel24-list-pic .list-item {
*float: left; *width: 100%; margin-top: 10px;}
.panel24-list-pic .art-item { max-width: 162px; padding: 0 10px;}
.panel24-list-pic .txt { overflow: hidden; height: 3.6em; margin-top: 5px;}
.panel24-mod-gl-txt { margin-top: 15px;}
.panel24-mod-gl-txt .hd { margin-bottom: 10px;}
.panel24-list-gl-txt { margin-bottom: 8px;}
.panel24-list-gl-txt .list-item { line-height: 24px;}
.panel24-list-gl-txt .sep { margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dashed #c6c6c6;}
.panel24-list-gl-txt .tit { font-size: 116.7%;}
.panel24-mod-character { position: relative; z-index: 5; height: 120px; margin: 15px 18px 10px 0; padding: 0 15px 0 180px;}
.panel24-mod-character .avatar { position: absolute; top: 0; left: 0; z-index: -1;}
.panel24-mod-character .name { padding: .5em 0 .2em 0; font: normal 200%/1.5 "MicroSoft YaHei";}
.panel24-mod-character .intro { line-height: 1.5;}
.panel24-mod-detail { overflow: hidden; *zoom: 1; margin-right: 18px;}
.panel24-mod-detail .c1 { float: left; width: 45%; overflow: hidden;}
.panel24-mod-detail .c1 .con { overflow: hidden; float: left; width: 49%; margin-top: -1px; margin-left: -1px; line-height: 25.2px; color: #999999; text-align: center; border-top: 1px solid #c6c6c6; border-left: 1px solid #c6c6c6;}
.panel24-mod-detail .c1 .con:hover { color: white; text-decoration: none; background-color: #c61c02;}
.panel24-mod-detail .c2 { float: right; width: 50%;}
.panel24-mod-more { overflow: hidden; *zoom: 1; margin: 10px 18px 0 0;}
.panel24-mod-more .c1 { float: left; width: 45%;}
.panel24-mod-more .c2 { float: right; width: 50%;}
.panel24-mod-more .c2 .avatar { display: block;}
.panel24-mod-more .c2 .avatar img { width: 100%;}
.panel24-mod-more .vote-box { margin-top: 8px;}
.panel24-mod-more .btn-vote { display: block; overflow: hidden; width: 160px; height: 65px; background: url(http://ue1.17173cdn.com/a/lib/zhuanqu/v2/img/img-panel24-vote.jpg) no-repeat;}
.panel24-mod-more .btn-vote .tit { display: block; height: 33px; padding-top: 5px; font: normal 150%/33px "MicroSoft YaHei"; color: #fff; text-align: center;}
.panel24-mod-more .btn-vote .num { display: block; padding-left: 37px; color: #5b1e08; line-height: 18px;}
.panel24-mod-more .btn-vote:hover { text-decoration: none;}
.panel24-mod-ts { overflow: hidden; width: 100%;}
.panel24-mod-ts .hd .tit { font-size: 100%;}
.panel24-mod-ts .bd { overflow: hidden; *zoom: 1; width: 104%; margin-left: -2px;}
.panel24-mod-ts .con { overflow: hidden; float: left; width: 47%; margin: 2px 0 0 2px; text-align: center; color: #333333; line-height: 24px; background-color: #f4f4f4; border-radius: 2px;}
.panel24-mod-ts .con:hover { text-decoration: none; background-color: #fef7e5;}
.panel12 { padding-bottom: 15px;}
.panel12-mod-pic { overflow: hidden; *zoom: 1; position: relative; margin-top: 15px;}
.panel12-mod-pic .cover { position: absolute; z-index: 10; left: 5%; bottom: 15px;}
.panel12-mod-pic .txt { position: absolute; z-index: 5; left: 0; bottom: 0; width: 78%; padding: 15px 15px 15px 22%; font-family: "MicroSoft YaHei"; line-height: 1.5;}
.panel12-mod-pic .tit { font-size: 150%; font-weight: bold; color: white;}
.panel12-mod-pic .detail { font-size: 116.7%; color: #999999;}
.panel12-mod-pic .mask { padding-left: 50%; background: -moz-linear-gradient(top, transparent, rgba(0, 0, 0, 0.3) 20%, black); background: -webkit-linear-gradient(top, transparent, rgba(0, 0, 0, 0.3) 20%, black); background: linear-gradient(top, transparent, rgba(0, 0, 0, 0.3) 20%, black); opacity: 1; opacity: .5\9;}
.panel12-mod-txt { overflow: hidden; height: 3.6em; padding: 10px 7.5px; background-color: #f4f4f4;}
.panel12-mod-txt a { float: left; padding: 0 7.5px; white-space: nowrap;}
.panel12-list-pic { margin-left: 10px;}
.panel12-list-pic .list-item { float: left; width: 33.3%; margin-top: 15px;}
.panel12-list-pic .art-item { max-width: 160px; padding: 0 10px;}
.panel12-list-pic .txt { overflow: hidden; height: 3.6em; margin-top: 5px;}
.panel16 { padding-bottom: 15px;}
.panel16 .tab-panel { left: auto; right: 10px;}
.panel16 .tab-panel .tab-con { padding: 0 .9em; font-size: 100%;}
.panel16-rank { margin: 15px 7.5px 0;}
.panel16-mod-gl { margin-top: 10px;}
.panel16-mod-gl .panel16-tab-gl { float: right;}
.panel16-tab-gl .tab-item { position: relative;}
.panel16-tab-gl .tab-con { padding: 0 1em; color: #333333;}
.panel16-tab-gl .sep { height: 12px; margin-top: -6px; border-left: 1px solid #333333;}
.panel16-tab-gl .current .tab-con { color: #c61c02;}
.panel16-tab-gl .current .sep { border-left: 1px solid #333333;}
.panel16-tab-gl .first .sep { border-left-width: 0;}
.panel16-list-pic { overflow: hidden; *zoom: 1;}
.panel16-list-pic .list-item { float: left; width: 24.9%; margin-top: 10px;}
.panel16-list-pic .art-item { padding: 0 5px;}
.panel16-list-pic .art-item-pt { position: relative; max-width: 130px; margin: 0 auto;}
.panel16-list-pic .txt { position: absolute; left: 10px; right: 10px; top: 10px;}
.panel16-list-pic .tit { font: normal 116.7%/1.5 "MicroSoft YaHei"; color: #fff;}
.panel16-list-gl { overflow: hidden; *zoom: 1;}
.panel16-list-gl .list-item { float: left; width: 24.9%;}
.panel16-list-gl .list-item a { overflow: hidden; display: block; margin: 10px 5px 0; font-size: 133.3%; line-height: 33px; font-weight: bold; color: white; text-align: center; background-color: #66606d;}
.panel16-list-gl .list-item a:hover { background-color: #c61c02; text-decoration: none;}
.panel11 { padding-bottom: 15px;}
.panel11-list-gallery .item-s1 .txt, .panel11-list-gallery .item-s2 .txt, .panel11-list-gallery .item-s3 .txt { display: block; position: absolute; z-index: 5; top: 100%; left: 0; width: 100%; height: 100%;}
.panel11-list-gallery .item-s1 .tit, .panel11-list-gallery .item-s2 .tit, .panel11-list-gallery .item-s3 .tit { display: block; padding: 10px;}
.panel11-list-gallery { position: relative; *zoom: 1; height: 350px; margin: 15px 2.5px 0;}
.panel11-list-gallery .item { position: absolute; overflow: hidden; font-family: "MicroSoft YaHei";}
.panel11-list-gallery .item .art-item { position: relative; *zoom: 1; margin: 0 5px;}
.panel11-list-gallery .item .mask {
*height: 330px; background-color: #333333;}
.panel11-list-gallery .item a:hover, .panel11-list-gallery .item a:hover .tit { text-decoration: none;}
.panel11-list-gallery .item-s { width: 25%;}
.panel11-list-gallery .item-s .art-item-pt { position: relative; height: 350px; background: #3c7f99;}
.panel11-list-gallery .item-s .avatar { padding: 8px;}
.panel11-list-gallery .item-s .txt { margin: 0 8px;}
.panel11-list-gallery .item-s .tit { font-size: 133.3%; line-height: 1.3;}
.panel11-list-gallery .item-s .btn { position: absolute; left: 50%; bottom: 15px; width: 60%; margin-left: -30%; font: normal 133.3%/2.2 "MicroSoft YaHei"; color: #3c7f99; text-align: center; background-color: white; border: 1px solid #56938b;}
.panel11-list-gallery .item-s1 { width: 25%;}
.panel11-list-gallery .item-s1 .art-item { height: 230px;}
.panel11-list-gallery .item-s1 .tit { font-size: 133.3%;}
.panel11-list-gallery .item-s2 { width: 12.5%;}
.panel11-list-gallery .item-s2 .art-item { height: 110px;}
.panel11-list-gallery .item-s2 .tit { font-size: 116.7%; line-height: 1.5;}
.panel11-list-gallery .item-s3 { width: 25%;}
.panel11-list-gallery .item-s3 .art-item { height: 110px;}
.panel11-list-gallery .item-s3 .tit { font-size: 116.7%; line-height: 1.5;}
.panel11-list-gallery .item-p { left: 0; top: 0;}
.panel11-list-gallery .item-p1 { left: 25%; top: 0;}
.panel11-list-gallery .item-p2 { right: 0; bottom: 0;}
.panel11-list-gallery .item-p3 { left: 25%; bottom: 0;}
.panel11-list-gallery .item-p4 { left: 37.5%; bottom: 0;}
.panel11-list-gallery .item-p5 { right: 37.5%; top: 0;}
.panel11-list-gallery .item-p6 { right: 25%; top: 0;}
.panel11-list-gallery .item-p7 { right: 37.5%; top: 120px;}
.panel11-list-gallery .item-p8 { right: 25%; top: 120px;}
.panel11-list-gallery .item-p9 { right: 12.5%; top: 0;}
.panel11-list-gallery .item-p10 { right: 0; top: 0;}
.panel11-list-gallery .item-p11 { right: 25%; bottom: 0;}
.panel19 { padding-bottom: 15px;}
.panel19-comm-mod { margin-top: 8px;}
.panel19-comm-mod .hd { margin-bottom: 8px;}
.panel19-list-txt .list-item { line-height: 24px;}
.panel19-list-txt .tit { font-size: 116.7%;}
.panel21 { padding-bottom: 15px;}
.panel21 .pn-s1 .pn-hd { margin-bottom: 15px;}
.panel21 .pn-s1 .pn-hd .more { font-size: 116.7%;}
.panel21-pn-pt { overflow: hidden; *zoom: 1; margin-left: 0; padding: 15px 10px; background-color: #f4f4f4;}
.panel21-mod-rank { float: left; width: 49%;}
.panel21-mod-rank .hd { margin-bottom: 10px; padding-left: 10px; color: white; background-color: #66606d;}
.panel21-rank .list-item { padding: .25em 0;}
.panel21-rank .rank-c1 { margin-right: 5px;}
.panel21-rank .rank-c1 .num { color: #333333; background: none;}
.panel21-rank .rank-c1 .num-top { font-weight: bold;}
.panel21-list-pic .list-item { margin-top: 30px;}
.panel21-list-pic .art-item { max-width: 162px; padding: 0 10px;}
.panel21-list-pic .txt { margin-top: 5px;}
.panel21-list-pic1 { float: right; width: 49%; margin-top: -10px;}
.panel21-list-pic1 .list-item { float: left; width: 49.9%; padding-top: 10px;}
.panel21-list-pic1 .art-item { max-width: 80px; margin: 0 auto; padding-left: 6px;}
.panel21-mod-txt .hd { margin-bottom: 5px;}
.panel21-list-txt .list-item { line-height: 24px;}
.panel21-list-txt .sep { margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dashed #c6c6c6;}
.panel21-list-txt .tit { font-size: 116.7%;}
.panel23 { padding-bottom: 15px;}
.panel23 .pn-hd { margin-bottom: 15px;}
.panel23 .pn-s1 .pn-bd { overflow: hidden;}
.game-wiki { width: 100%; height: 250px;}
.ad-baike-box { float: right; width: 160px; margin-left: 15px;}
.ad-baike-box img { display: block;}
.baike-box { overflow: hidden; *zoom: 1;}
.panel23-mod-txt { padding: 0 10px;}
.panel23-mod-txt .tit { font-weight: normal;}
.footer-link { margin-top: 15px;}
.footer-link-in { background-color: white;}
.footer-link-box { overflow: hidden; *zoom: 1; border: 1px solid #dadada;}
.footer-link-box .item { float: left; width: 102.57143px; height: 200px; padding: 15px 20px; margin-left: -1px; border-left: 1px solid #dadada;}
.footer-link-box .tit { margin-bottom: 5px; font-size: 116.7%; font-weight: bold;}
.footer-link-box .con { line-height: 24px;}
.footer-link-box .con a { display: block;}
.footer-link-box1 { margin-top: -1px; padding: 15px 20px; color: #999999; border: 1px solid #dadada;}
.content-in {
*zoom: 1; padding-top: 15px; border: 1px solid #dadada; background-color: #fff;}
.side-comm-mod { margin-bottom: 15px;}
.side-comm-mod:last-child { margin-bottom: 0;}
.side-comm-mod .hd { padding-left: 10px; line-height: 36px; color: white; background-color: #4e3169;}
.side-comm-mod .bd { padding: 5px 0 10px; background-color: #f7f6f5;}
.side-list-pic { margin-right: 10px;}
.side-list-pic .list-item { float: left; width: 49.9%; margin: 5px 0;}
.side-list-pic .art-item { max-width: 132px; padding-left: 10px;}
.side-list-pic .txt { margin-top: 5px;}
.side-list-pic .tit { overflow: hidden; height: 2.8em; line-height: 1.4; text-overflow: ellipsis;}
.side-list-pic-ex .tit { height: 1.4em; white-space: nowrap;}
.side-list-txt { margin: 0 10px;}
.content-list .content-in, .content-final .content-in { padding: 15px 0;}
.content-list .col-70 .col-in { border: 1px solid #f0eeec;}
.content-final-noside .content-in { padding: 15px;}
.art-c-tx { color: #52524f;}
.art-c-tx1 { color: #ff2c00;}
.crumb { padding: 0 15px; color: #666; line-height: 35px; background-color: #f0eeec;}
.crumb a { color: #666;}
.pagination { text-align: center; padding: 30px 0;}
.pagination ul { font-size: 0;}
.pagination li { display: inline-block; *display: inline; *zoom: 1; margin: 0 2px; font-size: 14.004px; line-height: 24px; vertical-align: top;}
.pagination a { display: block; padding: 0 .6em; border: 1px solid #d6d6d6; color: #333;}
.pagination a.current, .pagination a:hover { color: white; text-decoration: none; border-color: #4e3169; background-color: #4e3169;}
.art-mod-link { padding: 5px 0 15px; color: #d5d5d5; border-bottom: 1px solid #f0eeec;}
.art-mod-link .list-item { float: left; overflow: hidden; padding-top: 10px; line-height: 24px;}
.art-mod-link .aline { clear: both; float: none;}
.art-mod-link .tit { position: relative; float: left; _display: inline; width: 4em; margin: 0 10px 0 15px; padding: 0 1em; color: white; text-align: center; border-radius: 2px;}
.art-mod-link .arrow { position: absolute; right: -10px; top: 7px; overflow: hidden; width: 0; height: 0; border-left-width: 5px; border-left-style: solid; border-right: 5px dashed transparent; border-bottom: 5px dashed transparent; border-top: 5px dashed transparent;}
.art-mod-link .tit-ex { background-color: #4e3169;}
.art-mod-link .tit-ex .arrow { color: #4e3169;}
.art-mod-link .tit-ex1 { background-color: #715a87;}
.art-mod-link .tit-ex1 .arrow { color: #715a87;}
.art-mod-link .con { overflow: hidden;}
@-moz-document url-prefix() { .art-mod-link .con { float: left;}}
.art-mod-link .con a { display: inline-block; white-space: nowrap;}
.art-list-txt { margin: 15px;}
.art-list-txt .list-item { line-height: 24px;}
.art-list-txt .time { color: #999;}
.art-list-txt .art-item-c1 { overflow: hidden; width: 30%; color: #999; text-align: right; white-space: nowrap;}
.art-list-txt .tit a { font-size: 116.7%;}
.art-list-txt .sep { margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dashed #f0eeec;}
.pic-list-pic { margin: 15px 3px;}
.pic-list-pic .list-item { float: left; width: 24.9%; padding: 15px 0;}
.pic-list-pic .art-item { max-width: 142px; padding: 0 12px;}
.pic-list-pic .txt { overflow: hidden; height: 3.6em; margin-top: 5px;}



.comm-plist2{overflow:hidden;*zoom:1;padding-bottom:4px;}
.comm-plist2 .list-item{padding:15px 0;border-top:1px dotted #ddd;margin-top:-1px;overflow:hidden;}
.comm-plist2 .list-item .img{float:left;}
.comm-plist2 .list-item .img .item{display:block;padding:1px;border:1px solid #999;}
.comm-plist2 .list-item .img .item:hover{border-color:#ff2c00;}
.comm-plist2 .list-item .txt{padding-left:20px;overflow:hidden;*zoom:1; }
.comm-plist2 .list-item .txt .tit .item{font-size:14px;line-height:20px;color:#333;}
.comm-plist2 .list-item .txt .info .time{float:right;}
.comm-plist2 .list-item .txt .info{display:block;overflow:hidden;*zoom:1;color:#999;padding-top:2px;}
.comm-plist2 .list-item .txt .info .author{}
.comm-plist2 .hover .txt .tit .item,.comm-plist2 .hover .txt .info{color:#ff2c00}

.comm-plist3 .list-item {float:left;}
.comm-plist3 .list-item .item,.comm-plist3 .list-item .item span{display:block;}
.comm-plist3 .list-item .item{position:relative;overflow:hidden;*zoom:1;color:#fff;_width:160px;}
.comm-plist3 .list-item .item:hover .tit{ text-decoration:underline;}
.comm-plist3 .list-item .txt{width:100%;position:absolute;bottom:0;z-index:1;}
.comm-plist3 .list-item .txt .tit{padding:0 10px;}

.panel4-mod-gallery { position: relative; overflow: hidden; max-width: 360px; _height: 255px; margin: 15px 10px 0 20px; }
.panel4-mod-gallery .btn-gallery { overflow: hidden; position: absolute; top: 50%; z-index: 10; width: 30px; height: 40px; margin-top: -20px; font: normal 300%/40px "SimSun"; color: white; text-align: center; background-color: #000; opacity: .5; filter: alpha(opacity=50); }
.panel4-mod-gallery .btn-gallery:hover { color: #fcd881; text-decoration: none; opacity: 1; filter: none; }
.panel4-mod-gallery .btn-gallery-prev { left: 0; }
.panel4-mod-gallery .btn-gallery-next { right: 0; }
.panel4-mod-gallery .disabled { display: none; }
.panel4-mod-gallery .gallery-box { overflow: hidden; position: relative; width: 100%; }

.panel4-list-gallery { overflow: hidden; *zoom: 1; position: relative; width: 10000%; _width: auto; }
.panel4-list-gallery .list-item { float: left; position: relative; max-width: 360px; width: 100%; }
.panel4-list-gallery .txt { position: absolute; left: 0; bottom: 0; z-index: 8; width: 100%; }
.panel4-list-gallery .tit { width: 90%; padding: .2em 0; margin: 0 auto; font-family: "MicroSoft YaHei"; font-size: 18px; }
.panel4-list-gallery .mask { display: block; }

.mod-plist{width:59.98%;float:right;padding:0 10px 0 0;}
.mod-plist .comm-plist3 .list-item {padding:15px 0 0 34px;}

.mod-scroll-pic{float:left;width:39%;}